Subject: b19, bash and NT ftp
From: [email-masked] (Daniel Karipides)

2 Mar 1998 14:01:45 -0800
Message-ID: <[email-masked]>
To: [email-masked]

First off, I downloaded b19 and everything installed easily.  'Grats to
all who helped to make b19 possible.

I noticed one small glitch and couldn't find mention of it in the FAQ.
If I use the basic NT-provided ftp command from the bash shell, I get
the following:

	bash-2.01$ ftp some.ip.address
	User (some.ip.address:(none)): Password:

As can be seen, I'm not given the opportunity to enter a username.
I thought this might have something to do with the "tty" setting,
so I tried it both ways, with no effect.  Anyone else notice this?

For the moment, I'm just using a NT command prompt for ftp .. ick.

-Dan Karipides
----
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".